Bug 6479 - [UPDATE REQUEST] squirrel 2.2.5 -> 3.0.7
: [UPDATE REQUEST] squirrel 2.2.5 -> 3.0.7
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-21 21:59 MSK by Andrey Bondrov
Modified: 2016-01-06 11:16 MSK (History)
1 user (show)

See Also:
RPM Package: squirrel, rpm, supertux
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-12-21 21:59:47 MSK
New major version of squirrel was released. We also need to fix package structure of squirrel (with current 2.2.5 build shared libraries are packaged in libsquirrel-devel).
Comment 1 Andrey Bondrov 2015-12-21 22:03:58 MSK
1. squirrel

Advisory: "Update squirrel to new version 3.0.7 and move shared libraries out of development library package"

https://abf.rosalinux.ru/build_lists/2608813
https://abf.rosalinux.ru/build_lists/2608814

2. rpm

Advisory: "Rebuild rpm with new squirrel"

https://abf.rosalinux.ru/build_lists/2608825
https://abf.rosalinux.ru/build_lists/2608826

3. supertux (contrib)

Advisory: "Update supertux to new version 0.4.0, build it with new squirrel"

https://abf.rosalinux.ru/build_lists/2608827
https://abf.rosalinux.ru/build_lists/2608828
Comment 2 Vladimir Potapov 2015-12-31 15:01:16 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-01-04 23:50:25 MSK
squirrel-3.0.7-1
https://abf.rosalinux.ru/build_lists/2608813
https://abf.rosalinux.ru/build_lists/2608814

rpm-5.4.10-61
https://abf.rosalinux.ru/build_lists/2608825
https://abf.rosalinux.ru/build_lists/2608826

************************* Advisory *************************
Update squirrel to new version 3.0.7 and move shared libraries out of development library package, rebuild rpm with new squirrel
************************************************************
QA Verified